:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  max-width: 100%;
  min-height: 600px;
  background-image: linear-gradient(0deg, rgba(211, 177, 113, .41), #fff);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  overflow: hidden;
}

.image {
  display: block;
}

.div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.heading {
  color: #262f4b;
  text-align: center;
  font-family: Protest Strike, sans-serif;
  font-size: 52px;
  font-weight: 400;
}

.image-2 {
  position: absolute;
  top: 0;
  bottom: auto;
  left: 0%;
  right: auto;
}

.body {
  font-family: Open Sans, sans-serif;
  display: block;
  overflow: visible;
}

.subheading {
  color: #60636d;
  text-align: center;
  margin-top: 15px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.button {
  background-color: #3877ec;
  border-radius: 5px;
  margin-top: 15px;
  font-size: 18px;
  position: relative;
}

.section {
  align-items: center;
  margin-top: 35px;
  display: flex;
}

.image-3 {
  width: 350px;
  max-width: none;
  min-width: 0;
  opacity: .8;
  filter: blur(2px);
  border-radius: 5px;
  display: block;
  position: relative;
  transform: translate(5px)scale(.9);
}

.image-4 {
  z-index: 500;
  width: 350px;
  max-width: none;
  border-radius: 5px;
  position: relative;
  transform: scale(1.1);
  box-shadow: 0 0 11px 1px rgba(28, 13, 42, .75);
}

.image-5 {
  width: 350px;
  max-width: none;
  opacity: .8;
  filter: blur(2px);
  border-radius: 5px;
  position: relative;
  transform: scale(.9)translate(-5px);
}

.featurescontainer {
  max-width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #dfdbdb;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.list {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-size: 16px;
  list-style-type: disc;
  display: flex;
  position: relative;
}

.heading-2 {
  flex: 0 auto;
  font-size: 38px;
  position: relative;
  top: -50px;
}

.features2container {
  max-width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #dfdbdb;
  background-image: linear-gradient(rgba(211, 177, 113, .41), #fff);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 50px 25px;
  display: flex;
}

.section-2 {
  width: 100%;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex: 0 auto;
  order: 0;
  justify-content: center;
  align-self: auto;
  align-items: stretch;
  display: flex;
}

.container-2 {
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.container-3, .container-4 {
  flex-flow: column;
  flex: 1;
  align-items: center;
  display: flex;
  position: relative;
}

.heading-3 {
  flex: 0 auto;
  order: 0;
  align-self: auto;
  font-size: 38px;
  position: relative;
  top: 0;
}

.svg-icon {
  width: 3rem;
  height: 3rem;
  color: #aa7e4c;
}

.svg-icon:hover {
  cursor: pointer;
}

.footercontainer {
  max-width: 100%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #151124;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.text-block {
  text-align: center;
  font-size: 16px;
}

.feature-text {
  text-align: center;
  font-size: 14px;
}

.footer-text {
  color: #fff;
}

@media screen and (max-width: 991px) {
  .image-2 {
    top: 0;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .image-2 {
    top: 0;
  }

  .featurescontainer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .list {
    font-size: 14px;
  }

  .heading-2 {
    text-align: left;
    object-fit: fill;
    font-size: 24px;
  }

  .features2container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .section-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .heading-3 {
    text-align: left;
    object-fit: fill;
    font-size: 32px;
  }

  .footercontainer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .footer-text {
    width: 100%;
  }

  .heading-4, .heading-5, .heading-6 {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    overflow: hidden;
  }

  .body {
    overflow: visible;
  }

  .image-3, .image-4, .image-5 {
    width: 250px;
  }

  .featurescontainer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .heading-2 {
    margin-bottom: 0;
  }

  .features2container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .section-2 {
    flex-flow: column;
  }

  .heading-3 {
    margin-bottom: 0;
  }

  .footercontainer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }
}


